#!/bin/sh
# Generate package parameters
#
# These may be package-specific, for instance a set of portable shell-scripts
# needs to override the default "current architecture only" for the package
# ARCH parameter with an explicit multiple-architecture setting such as
# ARCH=all or ARCH=sparc,ppc,x86 or whatever. O/S-specific variations in the
# default base instalation directory (BASEDIR) can also be dealt with here;
# eg: if on Solaris or Irix 5.x then BASEDIR=/etc/opt/$PKG, otherwise 
# BASEDIR=/usr/local/$PKG, and so on, and so on.
#
# Do *not* bother to include entries for NAME, PKG, VERSION, EMAIL or PSTAMP
# in this file, because the package-building scripts will determine the
# corrent values for these automatically and will override any such entries
# that you include here.
#

echo "BASEDIR=/usr/local"
echo "CATEGORY=utility"
